#!/bin/sh
#/******************************************************************************
# *
# * Licensed Materials - Property of IBM
# *
# * Source File Name = config_remote_services.sh
# *
# * (C) COPYRIGHT IBM Corp. 1999, 2003, 2005 All Rights Reserved
# *
# * US Government Users Restricted Rights - Use, duplication or
# * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.
# *
# *****************************************************************************/

ITIM_HOME=%ENROLE_HOME%
JAVA_HOME=%JAVA_HOME%
JAVA=$JAVA_HOME/bin/java

CLASSPATH=%ITIM_HOME%/lib/enroleall.jar

CLASSPATH=$CLASSPATH:$ITIM_HOME/lib/aspectjrt.jar
CLASSPATH=$CLASSPATH:$ITIM_HOME/lib/itim_api.jar
CLASSPATH=$CLASSPATH:$ITIM_HOME/lib/itim_server.jar
CLASSPATH=$CLASSPATH:$ITIM_HOME/lib/xercesImpl.jar
CLASSPATH=$CLASSPATH:$ITIM_HOME/lib/xml-apis.jar
CLASSPATH=$CLASSPATH:$ITIM_HOME/data
CLASSPATH=$CLASSPATH:$ITIM_HOME/lib/enroleagent.jar
CLASSPATH=$CLASSPATH:$ITIM_HOME/lib/jlog.jar
CLASSPATH=$CLASSPATH:$ITIM_HOME/lib/jffdc.jar
CLASSPATH=$CLASSPATH:%JDBC_DRIVER%

echo "Using JAVA_HOME: " $JAVA_HOME

$JAVA -classpath $CLASSPATH com.ibm.itim.remoteservices.installation.ServiceProfileLoader "$@"

